curl --request POST \
--url https://services.leadconnectorhq.com/locations/{locationId}/customValues \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--header 'Version: <version>' \
--data '
{
"name": "Custom Field Name",
"value": "Value"
}
'{
"customValue": {
"id": "rWQ709Pb62syqGLceg1x",
"name": "Custom Field",
"fieldKey": "{{ custom_values.custom_field }}",
"value": "Value",
"locationId": "rWQ709Pb6dasyqGLceg1x"
}
}Create Custom Value
curl --request POST \
--url https://services.leadconnectorhq.com/locations/{locationId}/customValues \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--header 'Version: <version>' \
--data '
{
"name": "Custom Field Name",
"value": "Value"
}
'{
"customValue": {
"id": "rWQ709Pb62syqGLceg1x",
"name": "Custom Field",
"fieldKey": "{{ custom_values.custom_field }}",
"value": "Value",
"locationId": "rWQ709Pb6dasyqGLceg1x"
}
}Use the Access Token generated with user type as Sub-Account (OR) Private Integration Token of Sub-Account.
API Version
2021-07-28 Location Id
Successful response
Show child attributes
Was this page helpful?